<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e1b15fec4a664bd989f6ae1b36120e68">
  <dict>
    <!--2021-12-29 18:10:13.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
